Subject: Re: bug#68915: Request to include a couple of packages in GNU ELPA

From: Rahguzar <[email-masked]>
Date: Sun, 25 Feb 2024 17:21:40 +0100

Hi Philip,
Philip Kaludercic <[email-masked]> writes:

> Again, I cannot comment on it, I just want to raise the point that by
> depending on an external package like this, you are restricting who will
> be interested in the package.  I for one would much prefer to not have
> the results displayed asynchronously, but in a fixed buffer that I can
> operate using all the usual commands one operates any text buffer.
>

On the hoogle-buffer branch of the repositories,

https://codeberg.org/rahguzar/consult-hoogle/src/branch/hoogle-buffer

there is a command hoogle-buffer which displays results in a fixed
buffer. The package depends on consult for now but I will change it to
an optional dependency when I merge this on the main branch.

Rahguzar